.message{
 margin: 10px 0px;
 padding: 5px 5px;
 border-radius: 10px;
 border: 1px solid gray;
 width: 80%;
}

.message-left{
 float: left;
 clear: both;
 background-color:#ffffff;
}

.message-right{
float: right;
clear: both;
background-color: rgb(199, 196, 196);
}
/*
.message-name{
  border-top: 1px solid black;
  padding-top: 5px;
  color: #3498db;
}
.message-send{
  position: fixed;
  bottom: 45px;
  width: 100%;
}
#message-messageInp{
  width:40%;
  height: 40px;
  margin-left: 10px;
  margin-right: 10px;
}
*/